[layerindex][PATCH v2 07/18] requirements.txt: bump to Django 3.1


Tim Orling
 

Another incremental upgrade towards 3.2 LTS

Signed-off-by: Tim Orling <tim.orling@...>
---
requirements.txt | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/requirements.txt b/requirements.txt
index 895994b..865960c 100644
--- a/requirements.txt
+++ b/requirements.txt
@@ -3,7 +3,7 @@ beautifulsoup4==4.9.3
billiard==3.6.1.0
celery==4.3.0
confusable-homoglyphs==3.2.0
-Django>=3.0,<3.1
+Django>=3.1,<3.2
django-appconf==1.0.4
django-axes==5.13.1
django-bootstrap-pagination==1.7.1
--
2.30.2

Join yocto@lists.yoctoproject.org to automatically receive all group messages.